* {
	padding:		0px;
	margin:			0px;
	}

body {
	background-color:	#FFF;
	font-family: 		Calibri, Verdana, Helvetica, sans-serif;
}

#mainContainer {
	width:			635px;
	margin-left:		auto;
	margin-right:		auto;
}

#main {
	float:			left;
	width:			635px;
	margin-top:		100px;
}

#mainLeft {
	float:			left;
	width:			200px;
	margin-right:		35px;
	padding-top:		15px;
	background-color:	#fff;
}

#mainRight {
	float:			left;
	width:			400px;
	background-color:	#fff;
}

#mainRight h1 {
	margin-top:		10px;
	margin-bottom:		15px;
	font-size:		28px;
	color: 			#383340;
}


#mainRight h2 {
	margin-top:		10px;
	margin-bottom:		15px;
	font-size:		20px;
	color: 			#73A80F;
	letter-spacing:		0.1em;
}


#mainRight p {
	margin-bottom:		15px;
	color:			#404040;
	font-size: 		15px;
	line-height:		1.3em;
}

#mainRight p a {
	color:			#404040;
	text-decoration:	underline;
}

#mainRight p a:hover {
	color:			#73A80F;
	text-decoration:	none;
}